[av_one_half first min_height= » vertical_alignment= » space= » custom_margin= » margin=’0px’ padding=’0px’ border= » border_color= » radius=’0px’ background_color= » src= » background_position=’top left’ background_repeat=’no-repeat’ animation= » mobile_breaking= » mobile_display= »]

[av_image src=’https://hmdservices.ma/wp-content/uploads/2014/05/247c4009b8fb554da829015490e02679.png’ attachment=’1383′ attachment_size=’full’ align=’center’ styling=’no-styling’ hover= » link= » target= » caption= » font_size= » appearance= » overlay_opacity=’0.4′ overlay_color=’#000000′ overlay_text_color=’#ffffff’ animation=’no-animation’ admin_preview_bg= »][/av_image]

[/av_one_half][av_one_half min_height= » vertical_alignment= » space= » custom_margin= » margin=’0px’ padding=’0px’ border= » border_color= » radius=’0px’ background_color= » src= » background_position=’top left’ background_repeat=’no-repeat’ animation= » mobile_breaking= » mobile_display= »]

[av_textblock size= » font_color= » color= » av-medium-font-size= » av-small-font-size= » av-mini-font-size= » admin_preview_bg= »]

EVE-NG

EVE-NG est actuellement publié sous forme de fichier OVA et ISO. Un OVA est un format d’appareil virtuel ouvert. C’est une archive (TAR) qui contient des disques et un fichier de configuration (OVF ou Open Virtualization File) pour la machine virtuelle. EVE-NG peut également être installé directement sur le matériel physique, sans aucune virtualisation par l’utilisation d’une image ISO. Comme EVE-NG fait fonctionner de nombreux hyperviseurs, il est fortement recommandé d’avoir un serveur physique qui lui est dédié, sans aucun logiciel de virtualisation. N’oubliez pas que la virtualisation imbriquée n’est pas une bonne chose et peut entraîner de mauvaises performances.

EVE-NG exige :

  • Intel CPU VT-x/EPT
  • One of the following:
    • Ubuntu Xenial Xerus 16.04.X LTS 64bit (suggested with any processors). (Ubuntu 18 and 19 are not supported due it still not have all necessary libs for EVE)
    • VMware ESXi 6.0 or later
    • VMware Workstation 12.5 or later
    • VMware Fusion 8 or later
    • VMware Player 12.5 or later
    • Google Cloud platform VM

[/av_textblock]

[/av_one_half]

Leave a comment

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *